[Elgg 1.8-1.12 & 2.X & 3.X: Set No Notifications] v3.0.0

Release Notes

  • Minimum Elgg version required is now Elgg 3.0.0,
  • Updated to work on Elgg 3.

Stats

  • Category: User admin
  • License: GNU General Public License (GPL) version 2
  • Updated: 2019-4-6
  • Downloads: 3281
  • Recommendations: 8

Other Projects

View iionly's plugins